Bug 140686 - [httx] unaligned access message
Summary: [httx] unaligned access message
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf   
(Show other bugs)
Version: rawhide
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: IIIMF 168413
TreeView+ depends on / blocked
 
Reported: 2004-11-24 08:43 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 03:05:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2004-11-24 08:43:34 UTC
Description of problem:
In the ia64 arch machine, after running htt_xbe, the following message
is returned.

(gdb) r
Starting program: /usr/bin/htt_xbe
[Thread debugging using libthread_db enabled]
[New Thread 2305843009217146080 (LWP 7763)]
htt_xbe(7763): unaligned access to 0x6000000000025efc,
ip=0x20000000002dd770


Version-Release number of selected component (if applicable):
im-sdk-12.1-9.EL

How reproducible:
Always

Steps to Reproduce:
1.in g-t, killall httx
2.htt_xbe
3.
  
Actual results:
The message described earlier.

Expected results:
No message

Additional info:

Comment 3 Akira TAGOH 2005-09-27 03:05:38 UTC
This is necessary to be investigated in upstream and IIIMF has been removed from
Core now. this is important for the enterprise users especially though, we
already have another bugs for that to be tracking. so I'm closing this as UPSTREAM.


Note You need to log in before you can comment on or make changes to this bug.